@charset "utf-8";
/* CSS Document */

/* CSS Document */
    <style type="text/css">

<!--

body 
	{font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;}

TD 
{
font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #333333;}

.paraMain
{margin-bottom: +16px;}

.note 
{ color: #ffffff;
 font-size: 10px;
 line-height: 11px;
 font-family: verdana, arial, geneva, helvetica, sans-serif; }

.sechead 
{ color: #000000; 
  font-size: 13px; 
  line-height: 13px; 
  font-weight: bold; 
  font-family: verdana, arial, geneva, helvetica, sans-serif; }

.title 
{ color: #ffffff; 
  font-size: 10px; 
  line-height: 11px; 
  font-weight: bold; 
  font-family: verdana, arial, geneva, helvetica, sans-serif; }

.spotlight 
{ color: #ffffff;
  font-size: 12px; 
  line-height: 14px; 
  font-family: verdana, arial, geneva, helvetica, sans-serif; }

.text 
{ color: #000000; 
font-size: 11px; 
line-height: 12px; 
font-family: verdana, arial, geneva, helvetica, sans-serif; }

.regtext 
{ color: #333333; 
  font-size: 12px; 
  line-height: 16px; 
  font-family: verdana, arial, geneva, helvetica, sans-serif; }

.big 
{ color: #000000; 
  font-size: 16px; 
  line-height: 22px; 
  font-family: verdana, arial, geneva, helvetica, sans-serif; 
  font-weight: bold;}

.bigTwo
{ color: #000000; 
  font-size: 15px; 
  line-height: 22px; 
  font-family: verdana, arial, geneva, helvetica, sans-serif; 
  font-weight: bold;}

.medium 
{ color: #333333; 
  font-size: 14px; 
  line-height: 16px; 
  font-family: verdana, arial, geneva, helvetica, sans-serif; 
  font-weight: bold; }
  
.med 
{ color: #333333; 
  font-size: 14px; 
  line-height: 16px; 
  font-family: verdana, arial, geneva, helvetica, sans-serif; }

.list
{
font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #006666;}  

.definition 
{ color: #432243; 
  font-size: 14px; 
  line-height: 16px; 
  font-family: verdana, arial, geneva, helvetica, sans-serif; 
  font-weight: bold; 
  text-decoration: underline; }
  
.link 
{ color: #000000; 
font-size: 10px; 
line-height: 12px; 
font-family: verdana, arial, geneva, helvetica, sans-serif; }

.nav 
{ color: #333333; 
  font-size: 10px; 
  line-height: 12px; 
  font-family: verdana, arial, geneva, helvetica, sans-serif; }
  
.selected_nav 
{ color: #333333; 
  font-size: 13px; 
  line-height: 12px; 
  font-weight: bold;
  font-family: verdana, arial, geneva, helvetica, sans-serif; }

.textlink 
{ color: #432243; 
  font-size: 12px; 
  line-height: 16px; 
  font-family: verdana, arial, geneva, helvetica, sans-serif; }

.footer 
{ color: #666666; 
  font-size: 11px; 
  line-height: 13px; 
  text-decoration: none; 
  font-family: verdana, arial, geneva, helvetica, sans-serif;}

.small
{ color: #432243; 
  font-size: 10px; 
  line-height: 11px; 
  text-decoration: none; 
  font-family: verdana, arial, geneva, helvetica, sans-serif;}

.bar 
{ color: #333333; 
  font-size: 14px; 
  line-height: 16px; 
  font-family: verdana, arial, geneva, helvetica, sans-serif;
  font-weight: bold; }

.body 
{ color: #000000; 
font-size: 12px; 
line-height: 14px; 
text-decoration: none; 
font-family: verdana, arial, geneva, helvetica, sans-serif; }

.paraMain
{margin-bottom: +16px}


A:link.footer { color: #000000; font-size: 11px; line-height: 13px; text-decoration: none; font-family: verdana, arial, geneva, helvetica, sans-serif; }
A:hover.footer { color: #000033; font-size: 11px; line-height: 13px; text-decoration: underline; font-family: verdana, arial, geneva, helvetica, sans-serif; }
A:visited.footer{ color: #333333; font-size: 11px; line-height: 13px; text-decoration: underline; font-family: verdana, arial, geneva, helvetica, sans-serif; }

A:link.bar { color: #333333; font-size: 14px; line-height: 16px; text-decoration: none; font-family: verdana, arial, geneva, helvetica, sans-serif; font-weight: bold; }
A:hover.bar { color: #2772be; font-size: 14px; line-height: 16px; text-decoration: none; font-family: verdana, arial, geneva, helvetica, sans-serif; font-weight: bold;}
A:visited.bar { color: #666666; font-size: 14px; line-height: 16px; text-decoration: none; font-family: verdana, arial, geneva, helvetica, sans-serif; font-weight: bold;}

A:link.nav { color: #333333; font-size: 12px; line-height: 14px; text-decoration: none; font-family: verdana, arial, geneva, helvetica, sans-serif;}
A:hover.nav { color: #000000; font-size: 12px; line-height: 14px; text-decoration: underline; font-family: verdana, arial, geneva, helvetica, sans-serif;}
A:visited.nav { color: #666666; font-size: 12px; line-height: 14px; text-decoration: none; font-family: verdana, arial, geneva, helvetica, sans-serif;}

A:link.body { color: #333333; font-size: 12px; line-height: 16px; text-decoration: none; font-family: verdana, arial, geneva, helvetica, sans-serif; }
A:hover.body { color: #666666; font-size: 12px; line-height: 16px; text-decoration: underline; font-family: verdana, arial, geneva, helvetica, sans-serif; }
A:visited.body { color: #000000; font-size: 12px; line-height: 16px; text-decoration: underline; font-family: verdana, arial, geneva, helvetica, sans-serif; }

A:link.sm { color: #432243; font-size: 9px; line-height: 12px; text-decoration: none; font-family: verdana, arial, geneva, helvetica, sans-serif; }
A:hover.sm { color: #000000; font-size: 9px; line-height: 12px; text-decoration: underline; font-family: verdana, arial, geneva, helvetica, sans-serif; }
A:visited.sm { color: #663366; font-size: 9px; line-height: 12px; text-decoration: underline; font-family: verdana, arial, geneva, helvetica, sans-serif; }

--></style>



